body {
  font-size: 16px;
}

#topnavi, #wrapper, #footerbox { width: 951px; }

#mainbox { width: 677px; }
#mainbox-full { width: 100%; }

#primary {
	width: 208px;
}

#footer-widget-area .widget-area {
	margin-left: 20px;
}
#footer-widget-area .widget-area:first-child { margin-left: 0; }

/* 4 widget areas */
#footer-widget-area .widget-area-4 { width: 207px; }

/* 3 widget areas */
#footer-widget-area .widget-area-3 { width: 283px; }

/* 2 widget areas */
#footer-widget-area .widget-area-2 { width: 435px; }

/* =Widget Areas
-------------------------------------------------------------- */
#main .widget-area ul ul li {
  background-position: left 8px;
}